RSS   Vulnerabilities for 'Angular redactor'   RSS

2018-07-05
 
CVE-2018-13339

CWE-79
 

 
Imperavi Redactor 3 in Angular Redactor 1.1.6, when HTML content mode is used, allows stored XSS, as demonstrated by an onerror attribute of an IMG element, a related issue to CVE-2018-7035.

 


Copyright 2018, cxsecurity.com

 

Back to Top